***GINI-2019-1758.R2 - Wars of Others’: National Cleavages and Attitudes towards External Conflicts***

clear all
cd "/Users/efetokdemir/Dropbox/ForeignFighter/Data/IntIntDataAnalysis"
use LebanonData.dta

lab var assadsupport "Support for Assad"
lab var sunnisupport "Support for FSA"
lab var kurdsupport "Support for YPG"
lab var shia "Shiites"
lab var sunni "Sunnis"
lab var maron "Maronites"
lab var media "News"
lab var egocentric "Ego-centric"
lab var sociotrop "Socio-tropic"
lab var vote "Voted in 2009"
lab var religious "Religious"
lab var male "Male"
lab var age "Age"
lab var education "Education"
lab var income "Income"
lab var publicemploy "Public Employment"
lab var sympa "Most sympathy for"

**Table 2 & 3**
eststo m1: mlogit sympa shia media egocentric sociotrop vote religious male age education income publicemploy, rob base(0) 
eststo m2: mlogit sympa sunni media egocentric sociotrop vote religious male age education income publicemploy, rob base(0)
eststo m3: mlogit sympa maron media egocentric sociotrop vote religious male age education income publicemploy, rob base(0)
eststo m4: mlogit sympa maron media egocentric sociotrop vote religious male age education income publicemploy, rob base(2)
esttab m1 m2  using "Table2.tex", unstack tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels($^+$ 0.10 * 0.05 ** 0.01 *** 0.001) varlabels(_cons Constant) noomit
esttab m3 m4 using "Table3.tex", unstack tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels($^+$ 0.10 * 0.05 ** 0.01 *** 0.001) varlabels(_cons Constant) noomit

coefplot m1 || m2 , keep(1:shia sunni 2:shia sunni 3:shia sunni) drop(media egocentric sociotrop vote religious male age education income publicemploy) xline(0) byopts(row(1)) coeflabel(shia="Shiites" sunni="Sunnis") xlabel(-4 -2 0 2 4)
coefplot m3 || m4 , keep(1:maron 2:maron 3:maron) drop(media egocentric sociotrop vote religious male age education income publicemploy) xline(0) byopts(row(1)) coeflabel(maron="Maronites") xlabel(-4 -2 0 2 4)

**Table 4**
eststo m1:reg assadsupport shia media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m2:reg assadsupport sunni media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m3:reg assadsupport maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m4:reg sunnisupport sunni media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m5:reg sunnisupport shia media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m6:reg sunnisupport maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m7:reg kurdsupport sunni media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m8:reg kurdsupport shia media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m9:reg kurdsupport maron media egocentric sociotrop vote religious male age education income publicemploy, rob
esttab m1 m2 m3 m4 m5 m6 m7 m8 m9 using "Table4.tex", tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels($^+$ 0.10 * 0.05 ** 0.01 *** 0.001) varlabels(_cons Constant)

**Figure 1**
reg assadsupport sunni media egocentric sociotrop vote religious male age education income publicemploy
eststo m1: margins, dydx(sunni) atmeans
reg assadsupport shia media egocentric sociotrop vote religious male age education income publicemploy
eststo m2: margins, dydx(shia) atmeans
reg assadsupport maron media egocentric sociotrop vote religious male age education income publicemploy
eststo m3: margins, dydx(maron) atmeans
reg sunnisupport sunni media egocentric sociotrop vote religious male age education income publicemploy
eststo m4: margins, dydx(sunni) atmeans
reg sunnisupport shia media egocentric sociotrop vote religious male age education income publicemploy
eststo m5: margins, dydx(shia) atmeans
reg sunnisupport maron media egocentric sociotrop vote religious male age education income publicemploy
eststo m6: margins, dydx(maron) atmeans
reg kurdsupport sunni media egocentric sociotrop vote religious male age education income publicemploy
eststo m7: margins, dydx(sunni) atmeans
reg kurdsupport shia media egocentric sociotrop vote religious male age education income publicemploy
eststo m8: margins, dydx(shia) atmeans
reg kurdsupport maron media egocentric sociotrop vote religious male age education income publicemploy
eststo m9: margins, dydx(maron) atmeans
coefplot m1 m2 m3 || m4 m5 m6 || m7 m8 m9, drop(media egocentric sociotrop vote religious male age education income publicemploy _cons) xline(0) byopts(row(1)) coeflabel(shia="Shiites" sunni="Sunnis" maron="Maronites") xlabel(-6 -4 -2 0 2 4 6)

**Table A1**
clear all
use LebanonData.dta
tab sympaLEB
clear all
use TurkeyData.dta
tab sympaTUR

**Table A2**
clear all
use LebanonData.dta
tab mouhafaza All_Relid

**Table A3**
clear all
use LebanonData.dta
keep assadsupport sunnisupport kurdsupport sunni shia maron media egocentric sociotrop vote religious male age education income publicemploy
outreg2 using desc.doc, replace sum(log) title("Summary Statistics") groupvar(assadsupport sunnisupport kurdsupport sunni shia maron media egocentric sociotrop vote religious male age education income publicemploy)

**Table A4**
eststo m1:ologit assadsupport shia media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m2:ologit assadsupport sunni media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m3:ologit assadsupport maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m4:ologit sunnisupport shia media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m5:ologit sunnisupport sunni media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m6:ologit sunnisupport maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m7:ologit kurdsupport shia media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m8:ologit kurdsupport sunni media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m9:ologit kurdsupport maron media egocentric sociotrop vote religious male age education income publicemploy, rob
esttab m1 m2 m3 m4 m5 m6 m7 m8 m9 using "TableA4.tex", tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels($^+$ 0.10 * 0.05 ** 0.01 *** 0.001) varlabels(_cons Constant)

**Table A5**
eststo m1:reg fightassad shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m2:reg aidassad shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m3:reg recruassad shia sunni maron  media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m4:reg fightsunni shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m5:reg aidsunni shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m6:reg recrusunni shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m7:reg fightkurd shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m8:reg aidkurd shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m9:reg recrukurd shia sunni maron media egocentric sociotrop vote religious male age education income publicemploy, rob
esttab m1 m2 m3 m4 m5 m6 m7 m8 m9 using "TableA5.tex", tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels(* 0.10 ** 0.05 *** 0.01) varlabels(_cons Constant)

**Table A6**
clear all
use TurkeyData.dta
keep sunnisupport kurdsupport turk kurd media egocentric sociotrop vote religious male age education income publicemploy
outreg2 using desc.doc, replace sum(log) title("Summary Statistics") groupvar(sunnisupport kurdsupport turk kurd media egocentric sociotrop vote religious male age education income publicemploy)


**Table A8**
clear all
cd "/Users/efetokdemir/Dropbox/ForeignFighter/Data/IntIntDataAnalysis"
use TurkeyData.dta

lab var sunnisupport "Support for FSA"
lab var kurdsupport "Support for YPG"
lab var turk "Turk"
lab var kurd "Kurd"
lab var media "News"
lab var egocentric "Ego-centric"
lab var sociotrop "Socio-tropic"
lab var vote "Voted in 2015"
lab var religious "Religious"
lab var male "Male"
lab var age "Age"
lab var education "Education"
lab var income "Income"
lab var publicemploy "Public Employment"
lab var sympaTUR "Most sympathy for"

eststo m1: mlogit sympaTUR turk media egocentric sociotrop vote religious male age education income publicemploy, base(0)
eststo m2: mlogit sympaTUR kurd media egocentric sociotrop vote religious male age education income publicemploy, base(0)
esttab m1 m2 using "TableA8.tex", unstack tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels($^+$ 0.10 * 0.05 ** 0.01 *** 0.001) varlabels(_cons Constant) noomit


**Table A9**
eststo m1:reg sunnisupport turk
eststo m2:reg sunnisupport turk media egocentric sociotrop vote religious male age education income publicemploy
eststo m3:reg sunnisupport kurd
eststo m4:reg sunnisupport kurd media egocentric sociotrop vote religious male age education income publicemploy
eststo m5:reg kurdsupport turk 
eststo m6:reg kurdsupport turk media egocentric sociotrop vote religious male age education income publicemploy
eststo m7:reg kurdsupport kurd
eststo m8:reg kurdsupport kurd media egocentric sociotrop vote religious male age education income publicemploy
esttab m1 m2 m3 m4 m5 m6 m7 m8 using "TableA9.tex", tex replace b(%10.3f) se scalars("r2_p Pseudo \$R^2\$" "ll Log likelihood" "chi2 $\chi^2$") label starlevels($^+$ 0.10 * 0.05 ** 0.01 *** 0.001) varlabels(_cons Constant)


**Figure A2**
eststo m1:reg sunnisupport turk media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m2:reg sunnisupport kurd media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m3:reg kurdsupport turk media egocentric sociotrop vote religious male age education income publicemploy, rob
eststo m4:reg kurdsupport kurd media egocentric sociotrop vote religious male age education income publicemploy, rob
coefplot m1 m2 || m3 m4 , drop(media egocentric sociotrop vote religious male age education income publicemploy _cons) xline(0) byopts(row(1)) coeflabel(turk="Turks" kurd="Kurds") xlabel(-6 -4 -2 0 2 4 6)


